@font-face {
    font-family: 'Rage';
    font-style: normal;
    src: url(../fonts/rage.woff2) format("woff2");
}

/* ====================== */
/*         ASSETS         */
/* ====================== */
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    box-sizing: border-box;
}

ol, ul {
    list-style: none;
}

:focus {
    outline: 0;
}

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

header,
nav,
section,
article,
aside,
footer {
    display: block;
}

/* General */

body {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #2E313A;
    overflow-x: hidden;
    background: url(../images/inner-bg.jpg) repeat-x top center;
}

body #content {
    padding: 45px 0 113px;
    overflow: hidden;
}

body.homeBody {
    background: url(../images/home-bg.jpg) repeat-x top center;
}

@media (min-width: 768px) and (max-width: 1024px) {
    body.homeBody {
        background: none;
    }
}

body.homeBody #content {
    padding: 114px 0 70px;
    clear: both;
}

.btnCello {
    line-height: 60px;
    background: #1F3B5E !important;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-block;
    width: 357px;
    text-align: center;
    text-decoration: none;
}

@media (max-width: 767px) {
    .btnCello {
        width: 300px;
    }
}

.btnCello:hover {
    background: #96ba56;
    color: #FFFFFF;
}

.btnCellery {
    line-height: 60px;
    background: linear-gradient(#add26c, #95b955);
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-block;
    width: 357px;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
}

@media (max-width: 767px) {
    .btnCellery {
        width: 300px;
    }
}

.btnCellery:hover {
    background: #FFFFFF;
    color: #96ba56;
    border: 1px solid #96ba56;
}

h1 {
    font-size: 50px;
    font-weight: 400;
    color: #003479;
    line-height: 60px;
    margin-bottom: 20px;
}

h2 {
    font-size: 35px;
    color: #003479;
    font-weight: 400;
    margin-bottom: 25px;
    line-height: 43px;
}

h3 {
    font-size: 30px;
    color: #003479;
    font-weight: 400;
    margin-bottom: 20px;
}

h4 {
    font-size: 27px;
    color: #003479;
    font-weight: 400;
    margin-bottom: 20px;
}

h5 {
    font-size: 25px;
    color: #003479;
    font-weight: 400;
    margin-bottom: 20px;
}

h6 {
    font-size: 20px;
    font-weight: 900;
    color: #96ba56;
    text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 2px;
}

p {
    line-height: 28px;
    margin-bottom: 28px;
}

a {
    color: #96ba56;
    font-weight: 400;
}

a:hover {
    color: #003479;
}

ul {
    padding-left: 51px;
}

ul li {
    font-size: 20px;
    font-weight: 400;
    color: #2E313A;
    margin-bottom: 16px;
    position: relative;
}

#content ul li:before {
    content: url(../images/li-before.png);
    display: block;
    position: absolute;
    left: -32px;
}

blockquote {
    color: #1F3B5E;
    text-align: right;
    position: relative;
    padding: 10px 170px 0 78px;
    margin-bottom: 70px;
}

blockquote p {
    line-height: 55px;
    font-family: 'Rage';
    line-height: 55px;
    font-size: 50px;
}

blockquote:before {
    content: ".";
    width: 58px;
    height: 42px;
    background: url(../images/quotes.png) no-repeat;
    background-size: 58px 42px;
    display: block;
    text-indent: -9000px;
    text-align: left;
    position: absolute;
    left: 0;
    top: 0;
}

blockquote:after {
    content: ".";
    width: 205px;
    height: 205px;
    background: url(../images/leaf.png) no-repeat;
    display: block;
    text-indent: -9000px;
    text-align: left;
    position: absolute;
    right: -65px;
    top: -20px;
}

.clearHR {
    height: 0;
    visibility: hidden;
    clear: both;
}

ol {
    counter-reset: i;
    padding-left: 51px;
}

ol li {
    position: relative;
    margin-bottom: 16px;
}

ol li:before {
    counter-increment: i;
    content: counter(i);
    position: absolute;
    left: -32px;
    color: #96ba56;
    font-size: 20px;
    font-weight: 700;
}

label {
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: #2E313A;
    margin-bottom: 10px;
}

input[type=text], input[type=email], input[type=tel], input[type=password], input[type=number], select {
    border: 1px solid #DBE0D1;
    width: 100%;
    height: 61px;
    padding: 0 18px;
    font-size: 20px;
    font-weight: 400;
    color: #929595;
    background: #FFFFFF;
}

input[type=text] ::-webkit-input-placeholder, input[type=email] ::-webkit-input-placeholder, input[type=tel] ::-webkit-input-placeholder, input[type=password] ::-webkit-input-placeholder, input[type=number] ::-webkit-input-placeholder, select ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #929595;
}

input[type=text] ::-moz-placeholder, input[type=email] ::-moz-placeholder, input[type=tel] ::-moz-placeholder, input[type=password] ::-moz-placeholder, input[type=number] ::-moz-placeholder, select ::-moz-placeholder {
    /* Firefox 19+ */
    color: #929595;
}

input[type=text] :-ms-input-placeholder, input[type=email] :-ms-input-placeholder, input[type=tel] :-ms-input-placeholder, input[type=password] :-ms-input-placeholder, input[type=number] :-ms-input-placeholder, select :-ms-input-placeholder {
    /* IE 10+ */
    color: #929595;
}

input[type=text] :-moz-placeholder, input[type=email] :-moz-placeholder, input[type=tel] :-moz-placeholder, input[type=password] :-moz-placeholder, input[type=number] :-moz-placeholder, select :-moz-placeholder {
    /* Firefox 18- */
    color: #929595;
}

textarea {
    font-family: 'Roboto', sans-serif;
    border: 1px solid #DBE0D1;
    width: 100%;
    height: 151px;
    font-weight: 400;
    padding: 19px 18px;
    font-size: 20px;
    color: #929595;
    resize: none;
    background: #FFFFFF;
}

input[type=submit],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit]{
    line-height: 60px;
    background: linear-gradient(#add26c, #95b955);
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    display: inline-block;
    width: 357px !important;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
}

@media (max-width: 767px) {
    input[type=submit],
    .gform_wrapper .gform_footer input.button,
    .gform_wrapper .gform_footer input[type=submit]{
        width: 300px !important;
    }
}

input[type=submit]:hover {
    background: #FFFFFF;
    color: #96ba56;
    border: 1px solid #96ba56;
}

/* ====================== */
/*         LAYOUT         */
/* ====================== */
/* Header */
#header {
    height: 140px;
    padding: 32px 0 0;
    position: relative;
    z-index: 10;
}

#header #logo {
    width: 330px;
    height: 69px;
    float: left;
    margin: 0;
}

@media (max-width: 767px) {
    #header #logo {
        width: 69px;
    }
}

#header #logo a {
    width: 330px;
    height: 69px;
    display: block;
    background: url(../images/logo-inner@1x.png) no-repeat;
    background-size: 69px 69px;
    padding: 2px 0 0 96px;
    color: #003479;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
    line-height: 30px;
    font-size: 20px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #header #logo a {
        background-image: url(../images/logo@2x.png);
    }
}

@media (max-width: 767px) {
    #header #logo a {
        text-indent: -9000px;
        padding: 0;
        width: 69px;
    }
}

#header .welcomeUser {
    float: right;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: #909FB0;
    text-align: right;
    line-height: 25px;
    padding: 5px 0 0;
}

#header .welcomeUser span {
    text-transform: capitalize;
    font-size: 19px;
    color: #003479;
}

#header .welcomeUser a {
    text-transform: capitalize;
    display: inline-block;
    line-height: 60px;
    font-size: 20px;
    border: #add26c 1px solid;
    padding: 0 27px;
    float: right;
    margin: -7px 0 0 20px;
    color: #95b955;
    text-decoration: none;
}

@media (max-width: 400px) {
    #header .welcomeUser a {
        padding: 0 10px;
    }
}

#header .welcomeUser a:hover {
    background: linear-gradient(#add26c, #95b955);
    color: #FFFFFF;
}

#header.headerHome {
    padding: 42px 0 0;
    height: 244px;
}

@media (max-width: 767px) {
    #header.headerHome {
        height: 154px;
    }
}

#header.headerHome #logo {
    width: 400px;
    height: 147px;
}

@media (max-width: 767px) {
    #header.headerHome #logo {
        width: 110px !important;
        height: 110px !important;
    }
}

#header.headerHome #logo a {
    width: 400px;
    height: 145px;
    background: url(../images/logo@1x.png) no-repeat;
    background-size: 145px 145px;
    padding: 37px 0 0 177px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #header.headerHome #logo a {
        background-image: url(../images/logo@2x.png);
    }
}

@media (max-width: 767px) {
    #header.headerHome #logo a {
        width: 110px;
        height: 110px;
        background-size: 110px 110px;
        padding: 0;
    }
}

#header.headerHome .welcomeUser {
    padding: 18px 0 0;
}

@media (max-width: 767px) {
    #header.headerHome .welcomeUser {
        padding-top: 25px;
    }
}

#header.headerHome .welcomeUser a {
    text-transform: capitalize;
    display: inline-block;
    line-height: 60px;
    font-size: 20px;
    border: #9cc25c 1px solid;
    padding: 0 40px;
    float: right;
    margin: -7px 0 0 20px;
    background: linear-gradient(#add26c, #95b955);
    color: #FFFFFF;
    text-decoration: none;
}

#header.headerHome .welcomeUser a:hover,
input[type=submit]:hover {
    background: #FFFFFF !important;
    color: #96ba56 !important;
    border: #9cc25c 1px solid !important;
}

/* Footer */
#footer {
    height: 72px;
    line-height: 72px;
    font-size: 18px;
    clear: both;
    background: #ffffff;
}

@media (max-width: 768px) {
    #footer {
        height: inherit;
        line-height: 30px;
        float: none;
    }
}

#footer .footerNav {
    float: left;
}

@media (max-width: 768px) {
    #footer .footerNav {
        float: none;
        text-align: center;
        padding: 20px 0;
    }
}

#footer .footerNav ul {
    margin: 0;
    padding: 0px;
}

#footer .footerNav ul li {
    float: left;
    margin: 0 27px 0 0;
}

@media (max-width: 768px) {
    #footer .footerNav ul li {
        margin: 0 12px;
        display: inline-block;
        float: none;
    }
}

#footer .footerNav ul li a {
    color: #95b955;
    text-decoration: none;
    font-weight: bold;
}

#footer .footerNav ul li a:hover {
    color: #003479;
}

#footer .footerNav ul li:before {
    display: none;
}

#footer .copyright {
    float: right;
}

@media (max-width: 768px) {
    #footer .copyright {
        float: none;
        text-align: center;
        padding: 10px 0;
    }
}

#footer .copyright a {
    color: #2E313A;
    text-decoration: none;
}

#footer .copyright a:hover {
    color: #95b955;
}

#footer.footerHome .footerNav {
    display: none;
}

#footer.footerHome .copyright {
    float: none;
    text-align: center;
}

#footer .sep {
    margin: 0 10px;
}

@media (max-width: 768px) {
    #footer .sep {
        display: block;
        height: 0;
        text-indent: -9000px;
    }
}

/* ======== BASE ======== */
.container {
    width: 1140px;
    margin: 0 auto;
}

@media (max-width: 1024px) {
    .container {
        width: 100%;
        padding: 0 20px;
        overflow: hidden;
    }
}

.container img {
    max-width: 100%;
    height: auto;
}

.boxCello {
    padding: 55px 55px 20px;
    background: #1F3B5E;
    overflow: hidden;
    clear: both;
    margin: 0 0 110px;
}

.boxCello h2 {
    color: #96ba56;
}

.boxCello p {
    color: #FFFFFF;
}

.boxLoafer {
    background: #F7FAF1;
}

@media (max-width: 767px) {
    .homeBody #content .container > div:nth-child(1) {
        width: 100% !important;
        float: none !important;
    }

    .homeBody #content .container > div:nth-child(1) img {
        margin: 0 !important;
    }

    .homeBody #content .container > div:nth-child(2) {
        float: none !important;
        width: 100% !important;
        padding: 0 !important;
    }

    .homeBody #content .container > .boxCello {
        padding: 20px;
    }

    .homeBody #content .container > .boxCello > div {
        width: 100% !important;
        float: none !important;
        padding: 0 !important;
    }

    .homeBody #content .container > div:nth-child(6),
    .homeBody #content .container > div:nth-child(7),
    .homeBody #content .container > div:nth-child(8),
    .homeBody #content .container > div:nth-child(9),
    .homeBody #content .container > div:nth-child(10),
    .homeBody #content .container > div:nth-child(11),
    .homeBody #content .container > div:nth-child(12),
    .homeBody #content .container > div:nth-child(13),
    .homeBody #content .container > div:nth-child(14),
    .homeBody #content .container > div:nth-child(15) {
        width: 100% !important;
        padding: 20px 0 0 !important;
        text-align: center;
    }

    .homeBody #content .container blockquote {
        padding: 0;
        text-align: center;
    }

    .homeBody #content .container blockquote:before {
        position: relative;
        margin: 0 auto 20px;
    }

    .homeBody #content .container blockquote:after {
        display: none;
    }

    .homeBody #content .container > div:nth-child(19),
    .homeBody #content .container > div:nth-child(20) {
        width: 100% !important;
        padding: 0 !important;
    }
}

/* Navigation */
#nav {
    background: linear-gradient(#add26c, #95b955);
    height: 80px;
}

#nav .container {
    padding: 0 34px;
}

#nav .container ul {
    list-style: none;
    padding: 0;
}

@media (max-width: 1023px) {
    #nav .container ul {
        display: none;
    }
}

#nav .container ul li {
    float: left;
    position: relative;
    margin: 0;
    z-index: 1000;
}

@media (max-width: 1023px) {
    #nav .container ul li {
        float: none;
    }
}

#nav .container ul li ul {
    position: absolute;
    top: 80px;
    width: 200px;
    display: none;
}

@media (max-width: 1023px) {
    #nav .container ul li ul {
        display: block;
        position: inherit;
        width: 100%;
        top: inherit;
        left: inherit;
    }
}

#nav .container ul li ul li a {
    background: #003479;
    display: block;
    width: 200px;
    line-height: 80px;
    border-bottom: 1px solid #FFFFFF;
    font-size: 16px;
}

@media (max-width: 1023px) {
    #nav .container ul li ul li a {
        background: #96ba56;
        width: 100%;
        padding-left: 40px;
        font-size: inherit;
    }
}

#nav .container ul li ul li ul {
    position: absolute;
    top: 0px;
    left: 100%;
    width: 200px;
}

@media (max-width: 1023px) {
    #nav .container ul li ul li ul {
        display: block;
        position: inherit;
        width: 100%;
        top: inherit;
        left: inherit;
    }

    #nav .container ul li ul li ul a {
        padding-left: 80px;
    }
}

#nav .container ul li ul li:hover > a, #nav .container ul li ul li.current-menu-item > a {
    background: #004299;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}

#nav .container ul li:hover > ul {
    display: block;
}

#nav .container ul li a {
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 75px;
    padding: 0px 25px;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 5px solid transparent;
}

@media (min-width: 768px) and (max-width: 1024px) {
    #nav .container ul li a {
        padding: 0 20px;
    }
}

@media (max-width: 1023px) {
    #nav .container ul li a {
        background: #96ba56;
        border-bottom: 1px solid #FFFFFF;
    }
}

#nav .container ul li:hover > a, #nav .container ul li.current-menu-item > a {
    color: #003479;
    border-bottom-color: #003479;
}

#nav .container ul li:before {
    display: none !important;
}

#nav #mobileMenu {
    display: none;
    color: #FFFFFF;
    font-size: 25px;
    line-height: 80px;
    text-align: center;
    text-decoration: none;
}

@media (max-width: 1023px) {
    #nav #mobileMenu {
        display: block;
    }
}

/* Home Page Intro */
#intro .introText {
    width: 464px;
    float: left;
}

@media (max-width: 1024px) {
    #intro .introText {
        width: 100%;
        text-align: center;
    }
}

#intro .introText h6 {
    color: #96ba56;
    font-family: 'Rage';
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 5px;
    text-transform: inherit;
    letter-spacing: 0;
}

#intro .introImg {
    float: right;
    width: 885px;
    height: 851px;
    margin: -225px -230px 0 0;
    position: relative;
}

@media (max-width: 768px) {
    #intro .introImg {
        width: 120%;
        height: auto;
        float: none;
        margin: 0 0 -70px -10%;
        top: -70px;
    }

    #intro .introImg img {
        width: 100%;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    #intro .introImg {
        margin: 0 auto !important;
        top: -70px;
        float: none;
    }

    #intro .introImg img {
        width: 100%;
    }
}

#intro .introImg .overlay {
    position: absolute;
    top: 0;
    left: 0;
}

/* Contact */
#contact {
    background: #F7FAF1;
    padding: 90px 0 155px;
    clear: both;
}

#contact .container {
    overflow: hidden;
}

#contact h2 {
    color: #96ba56;
    margin-bottom: 55px;
}

#contact .contactForm {
    width: 556px;
    float: left;
}

@media (max-width: 767px) {
    #contact .contactForm {
        width: 100%;
        float: none;
        margin: 0 0 60px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #contact .contactForm {
        width: 50%;
        padding-right: 30px;
    }
}

#contact .contactForm ul {
    padding: 0px;
}

#contact .contactForm ul li {
    margin-bottom: 32px;
    clear: both;
}

#contact .contactForm ul li:before {
    display: none;
}

#contact .contactForm ul li.gf_left_half {
    width: 48%;
    float: left;
    clear: none;
}

#contact .contactForm ul li.gf_right_half {
    width: 48%;
    float: right;
    clear: none;
}

#contact .contactForm .gform_footer .btnCello {
    width: 261px;
}

#contact .contactInfo {
    width: 485px;
    float: right;
    padding: 10px 0 0 149px;
    background: url(../images/logo@1x.png) no-repeat left top;
    background-size: 113px auto;
}

@media (max-width: 767px) {
    #contact .contactInfo {
        width: 100%;
        float: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #contact .contactInfo {
        width: 50%;
    }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #contact .contactInfo {
        background: url(../images/logo@2x.png) no-repeat left top;
        background-size: 113px auto;
        padding: 130px 0 0;
    }
}

#contact .contactInfo .socialIcons strong {
    padding: 0 0 10px;
    display: block;
}

#contact .contactInfo .socialIcons a {
    font-size: 30px;
    margin: 0 10px 0 0;
}

#contact .contactInfo .downloadAppForm a i {
    display: inline;
}

#leftCol {
    width: 750px;
    float: left;
}

@media (max-width: 768px) {
    #leftCol {
        width: 100%;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    #leftCol {
        width: 65%;
    }
}

#leftCol .newsBlogPost {
    margin-bottom: 20px;
}

#leftCol .newsBlogPost .postHeader {
    position: relative;
}

#leftCol .newsBlogPost .postHeader img {
    vertical-align: top;
}

#leftCol .newsBlogPost .postHeader .overlay {
    background: url(../images/overlay-bg.png) repeat-x bottom;
    width: 100%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 420px;
}

#leftCol .newsBlogPost .postHeader .overlay .date {
    background: url(../images/date-bg.png);
    color: #96ba56;
    text-align: center;
    width: 92px;
    height: 89px;
    float: left;
    line-height: 25px;
    position: absolute;
    left: 19px;
    bottom: 16px;
    padding: 10px 0 0 15px;
}

@media (max-width: 767px) {
    #leftCol .newsBlogPost .postHeader .overlay .date {
        left: 0;
    }
}

#leftCol .newsBlogPost .postHeader .overlay .date .dateMonth {
    font-size: 16px;
    font-weight: 900;
    display: block;
    text-transform: uppercase;
}

#leftCol .newsBlogPost .postHeader .overlay .date .dateDay {
    font-size: 32px;
    font-weight: 900;
    display: block;
}

#leftCol .newsBlogPost .postHeader .overlay .date .dateYear {
    font-size: 16px;
    font-weight: 400;
    display: block;
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle {
    overflow: hidden;
    position: absolute;
    left: 138px;
    bottom: 18px;
    width: 470px;
}

@media (max-width: 767px) {
    #leftCol .newsBlogPost .postHeader .overlay .postTitle {
        width: 210px;
        left: 100px;
    }
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle h2 {
    color: #96ba56;
    margin-bottom: 7px;
    line-height: 40px;
}

@media (max-width: 767px) {
    #leftCol .newsBlogPost .postHeader .overlay .postTitle h2 {
        font-size: 16px;
        line-height: 20px;
    }
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle h2 a {
    text-decoration: none;
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle h2 a:hover {
    color: #FFFFFF;
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle p {
    color: #FFFFFF;
    font-size: 16px;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    #leftCol .newsBlogPost .postHeader .overlay .postTitle p {
        font-size: 14px;
    }
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle p a {
    font-size: 16px;
}

#leftCol .newsBlogPost .postHeader .overlay .postTitle p a:hover {
    color: #FFFFFF;
}

#leftCol .newsBlogPost .postBody {
    background: #FFFFFF;
    border-left: 1px solid #DBE0D1;
    border-right: 1px solid #DBE0D1;
    border-bottom: 1px solid #DBE0D1;
    padding: 20px 32px 0 54px;
}

#leftCol .newsBlogPost .postBody p {
    font-weight: 500;
}

#leftCol .newsBlogPost .postBody .comments {
    font-size: 16px;
}

#leftCol .newsBlogPost .postBody .comments p {
    margin-bottom: 23px;
}

#leftCol .newsBlogPost .postBody .comments a {
    font-size: 16px;
}

#leftCol .wp-pagenavi {
    padding: 20px 0 0;
}

#leftCol .wp-pagenavi {
    min-height: 3.2em;
    position: relative;
}

#leftCol .wp-pagenavi .pages {
    display: none;
}

#leftCol .wp-pagenavi a {
    text-decoration: none;
    width: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    border: none;
}

#leftCol .wp-pagenavi .current {
    background: #003479;
    color: #FFFFFF;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 33px;
}

#leftCol .wp-pagenavi .page-numbers.current {
    text-transform: uppercase;
}

#leftCol .wp-pagenavi .page-numbers.current .page-numbers {
    display: none;
    line-height: 3.2em;
    padding: 0 0.6667em;
}

#leftCol .wp-pagenavi .next {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0.3);
    color: #96ba56;
    display: inline-block;
    height: 40px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 40px;
}

#rightCol {
    width: 360px;
    float: right;
}

@media (max-width: 768px) {
    #rightCol {
        float: none;
        margin: 0 auto;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    #rightCol {
        width: 33%;
    }
}

@media (max-width: 767px) {
    #rightCol {
        width: 100%;
    }
}

#rightCol .widget {
    margin-bottom: 44px;
}

#rightCol .widget h6 {
    margin-bottom: 15px;
}

#rightCol .widget .searchField {
    margin-bottom: 10px;
    border: 1px solid #C7CEB7;
    color: #C7CEB7;
    position: relative;
    width: 100%;
    height: 61px;
    padding: 0 18px;
    font-size: 20px;
    font-weight: 400;
    background: #FFFFFF;
}

#rightCol .widget .searchField input[type=text] {
    position: absolute;
    top: 0px;
    border: none;
    height: 59px;
    width: 310px;
    padding: 0 18px 0 8px;
    color: #C7CEB7;
}

@media (max-width: 1024px) {
    #rightCol .widget .searchField input[type=text] {
        width: 275px;
    }
}

#rightCol .widget .searchField:before {
    font-family: 'FontAwesome';
    color: #C7CEB7;
    position: relative;
    left: 0;
    top: 17px;
    content: "\f002 ";
    margin-right: 10px;
}

#rightCol .widget input[type=submit] {
    width: 100%;
}

#rightCol .widget .asidePost {
    margin-bottom: 20px;
}

#rightCol .widget .asidePost .asidePostHeader {
    position: relative;
}

#rightCol .widget .asidePost .asidePostHeader a img {
    vertical-align: top;
}

@media (max-width: 768px) {
    #rightCol .widget .asidePost .asidePostHeader a img {
        max-width: 100%;
    }
}

#rightCol .widget .asidePost .asidePostHeader a .asideOverlay {
    background: url(../images/aside-overlay-bg.png) repeat-x bottom;
    height: 202px;
    width: 361px;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 1024px) {
    #rightCol .widget .asidePost .asidePostHeader a .asideOverlay {
        width: 100%;
        height: 185px;
    }
}

#rightCol .widget .asidePost .asidePostHeader a .asideOverlay h6 {
    font-weight: 400;
    color: #FFFFFF;
    text-transform: capitalize;
    letter-spacing: 0px;
    position: absolute;
    bottom: 0;
    left: 28px;
}

#rightCol .widget .asidePost .asidePostHeader a .asideOverlay h6:hover {
    color: #96ba56;
}

#rightCol .widget .asidePost .asidePostHeader a:hover h6 {
    color: #96ba56;
}

.comment-title {
    margin-bottom: 20px;
    padding-top: 30px;
}

ol.commentlist {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0;
}

ol.commentlist li.parent {
    border-left: 5px solid #96ba56;
}

ol.commentlist li.even {
    background: #fff;
}

ol.commentlist li.comment {
    border-bottom: 1px solid #ddd;
    padding: 1em;
}

ol.commentlist li.comment ul.children {
    list-style: none;
    margin: 12px 0px;
    text-indent: 0;
    padding: 0px;
}

l.commentlist li.comment ul {
    font-size: 12px;
    list-style: none;
    margin: 0 0 0 20px;
}

l.commentlist li.comment ul.children li.depth-2 {
    border-left: 5px solid #542888;
    margin: 0 0 10px 0px;
}

ol.commentlist li.odd {
    background: #f6f6f6;
}

ol.commentlist li.comment p {
    font-size: 20px;
}

ol.commentlist li.comment div.reply {
    font-size: 18px;
}

ol.commentlist li.comment div.comment-meta {
    font-size: 11px;
    margin-bottom: 40px;
}

ol.commentlist li.comment div.vcard img.avatar {
    border: 5px solid #ccc;
    float: right;
    margin: 0 0 20px 20px;
}

#respond {
    padding-top: 40px;
}

#respond p {
    margin-bottom: 30px;
}

ol.commentlist li:before {
    display: none;
}

ol.commentlist li.comment div.vcard {
    margin-bottom: 10px;
}

/* Dashboard */
#dashboard .colUser {
    width: 264px;
    float: left;
    background: url(../images/user-col-bg.jpg) no-repeat 0 0 #FFFFFF;
    background-size: 100% auto;
    box-shadow: 0 0 71px -20px rgba(0, 0, 0, 0.3);
    margin-right: 29px;
}

@media (min-width: 769px) and (max-width: 1024px) {
    #dashboard .colUser {
        width: 20%;
        margin-right: 2.5%;
    }
}

@media (max-width: 768px) {
    #dashboard .colUser {
        float: none;
        margin: 0 auto 30px;
    }
}

#dashboard .colUser .userInfo {
    text-align: center;
    padding: 28px 0 20px;
}

#dashboard .colUser .userInfo h6 {
    color: #446111;
    font-family: 'Rage';
    text-transform: capitalize;
    font-size: 32px;
    text-shadow: 2px 2px #FFFFFF;
    margin-bottom: 2px;
}

#dashboard .colUser .userInfo .userPic {
    border-radius: 50%;
    border: #FFFFFF 6px solid;
    width: 140px;
    height: 140px;
    display: inline-block;
    overflow: hidden;
    margin-bottom: 10px;
}

#dashboard .colUser .userInfo .userName {
    color: #003479;
    font-size: 24px;
}

#dashboard .colUser .userMenu ul {
    padding: 0;
}

#dashboard .colUser .userMenu ul li {
    margin: 0;
}

#dashboard .colUser .userMenu ul li a {
    line-height: 60px;
    display: block;
    color: #2E313A;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    border-top: #EBEBEB 1px solid;
    padding: 0 24px;
}

@media (min-width: 769px) and (max-width: 1024px) {
    #dashboard .colUser .userMenu ul li a {
        padding: 0 15px;
    }
}

#dashboard .colUser .userMenu ul li a:before {
    content: "\f054";
    font-family: "FontAwesome";
    float: right;
    color: #96ba56;
}

#dashboard .colUser .userMenu ul li a:hover {
    background: #96ba56;
    color: #FFFFFF;
}

#dashboard .colUser .userMenu ul li a:hover:before {
    color: #FFFFFF;
}

#dashboard .colUser .userMenu ul li:before {
    display: none;
}

#dashboard .colUserProfile {
    width: 847px;
    float: right;
}

@media (min-width: 769px) and (max-width: 1024px) {
    #dashboard .colUserProfile {
        width: 77.5%;
    }
}

@media (max-width: 768px) {
    #dashboard .colUserProfile {
        width: 100%;
    }
}

#dashboard .colUserProfile .profileHeader {
    overflow: hidden;
    margin-bottom: 36px;
}

#dashboard .colUserProfile .profileHeader .userInfo {
    float: left;
}

#dashboard .colUserProfile .profileHeader .userInfo h5 {
    margin-bottom: 5px;
}

#dashboard .colUserProfile .profileHeader .userInfo span {
    color: #929595;
    font-size: 18px;
    font-weight: 400;
}

#dashboard .colUserProfile .profileHeader .profileLinks {
    float: right;
    margin-top: 29px;
    text-align: right;
}

@media (max-width: 768px) {
    #dashboard .colUserProfile .profileHeader .profileLinks {
        text-align: left;
        float: none;
        clear: both;
        padding: 20px 0 0;
    }
}

#dashboard .colUserProfile .profileHeader .profileLinks a {
    font-size: 18px;
    text-decoration: none;
    font-weight: 700;
    margin: 0 0 0 30px;
    color: #add26c;
}

@media (max-width: 768px) {
    #dashboard .colUserProfile .profileHeader .profileLinks a {
        margin: 0 30px 10px 0;
        display: block;
    }
}

#dashboard .colUserProfile .profileHeader .profileLinks a:hover {
    color: #003479;
}

#dashboard .colUserProfile .profileHeader .profileLinks a i {
    margin-right: 11px;
}

#dashboard .colUserProfile .profileBody table {
    width: 100%;
}

#dashboard .colUserProfile .profileBody table td {
    border-top: 1px solid #EBEBEB;
    padding: 22px 27px 18px;
    font-size: 18px;
    font-weight: 400;
}

@media (max-width: 768px) {
    #dashboard .colUserProfile .profileBody table td {
        padding: 22px 5px 18px;
    }
}

#dashboard .colUserSidebar {
    width: 262px;
    float: right;
}

@media (min-width: 769px) and (max-width: 1024px) {
    #dashboard .colUserSidebar {
        width: 19%;
    }
}

@media (max-width: 768px) {
    #dashboard .colUserSidebar {
        float: none;
        margin: 0 auto;
    }
}

#dashboard .colUserSidebar .cta {
    margin: 0 0 10px;
    transition: opacity 200ms;
}

#dashboard .colUserSidebar .cta:hover {
    opacity: 0.7;
}

#dashboard .colUserSidebar .cta img {
    width: 100%;
}

#dashboard .colUserSidebar .findAnimal {
    padding: 20px 0 0;
}

#dashboard .colUserSidebar .findAnimal h5 {
    padding: 0 8px;
    font-weight: 700;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget {
    background: #FFFFFF;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTab {
    line-height: 47px;
    width: 33.333%;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    background: #eff6e4;
    border-left: #FFFFFF 2px solid;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTab:first-child {
    border: 0;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTab.kbTabActive {
    background: #FFFFFF;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody {
    padding: 25px 13px 13px;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent {
    display: none;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent p {
    margin: 0 0 10px;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent input[type=text] {
    margin: 0 0 10px;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent input[type=submit] {
    width: 100% !important;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent:first-child {
    display: block;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent ul {
    padding: 0;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent ul li {
    font-size: 18px;
}

#dashboard .colUserSidebar .findAnimal .kbCustomWidget .kbTabBody .kbTabContent ul li:before {
    display: none;
}

#dashboard .colUserContent {
    width: 552px;
    float: left;
}

@media (min-width: 769px) and (max-width: 1024px) {
    #dashboard .colUserContent {
        width: 55.5%;
    }
}

@media (max-width: 768px) {
    #dashboard .colUserContent {
        width: 100%;
    }
}

#dashboard .colUserContent h5 {
    font-weight: 700;
}

#dashboard .colUserContent .linkCalendar {
    float: right;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    margin: 5px 0 0;
}

#dashboard .colUserContent .linkCalendar i {
    font-size: 18px;
    margin-right: 8px;
}

#dashboard .colUserContent .pzdaEvents {
    padding: 0 0 25px;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent {
    border-bottom: #DCDED7 1px solid;
    overflow: hidden;
    line-height: 22px;
    margin-bottom: 18px;
    padding-bottom: 18px;
    font-size: 16px;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent .eventMeta {
    width: 122px;
    float: left;
    color: #9FA2A1;
    font-weight: 700;
    text-transform: uppercase;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent .eventMeta span {
    display: block;
    font-size: 16px;
    font-weight: normal;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent .eventContent {
    float: left;
    color: #9FA2A1;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent .eventContent a {
    color: #2E313A;
    text-decoration: none;
    font-size: 20px;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent .eventContent a:hover {
    color: #96ba56;
}

#dashboard .colUserContent .pzdaEvents .pzdaEvent:last-child {
    border: none;
}

@media (max-width: 768px) {
    #dashboard .colUserContent .pzdaNewsList {
        text-align: center;
    }
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews {
    margin-bottom: 38px;
    overflow: hidden;
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsImg {
    width: 164px;
    height: 164px;
    float: left;
}

@media (max-width: 768px) {
    #dashboard .colUserContent .pzdaNewsList .pzdaNews .newsImg {
        float: none;
        margin: 0 auto 20px;
    }
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent {
    float: right;
    width: 370px;
}

@media (max-width: 768px) {
    #dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent {
        float: none;
        width: 100%;
    }
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent p {
    margin-bottom: 0;
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent p a {
    text-decoration: underline;
    font-weight: 700;
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent a {
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
}

#dashboard .colUserContent .pzdaNewsList .pzdaNews .newsContent .newsMeta {
    color: #9FA2A1;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    display: block;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .content-column div {
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: center;
    }
}

li.field_sublabel_below div span label {
    display: none !important;
}

.ginput_container {
    margin: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 0 18px !important;
}

#kbe_container {
    margin: 0 !important;
    background: none !important;
    width: 100% !important;
}
#kbe_content.kbe_content_full {
    width: 100% !important;
}
.kbe_article_list li:before {
    display: none;
}
#search-result {
    padding: 0;
    width: 438px;
}

#search-result li {
    padding: 0;
    margin: 0;
}
#search-result li:before {
    display: none;
}

.authorSidebar {
    padding: 20px;
    background: #fff;
    border: 1px solid #DBE0D1;
}

#content .kbe_breadcrum li:before, #content #kbe_content .kbe_leftcol .kbe_article_list li:before {
    display: none;
}

#az .btnCellery {
    width: 100%;
}
.weekDays label {
    font-size: 14px;
}

.download-button {
	line-height: 60px !important;
    background: #1F3B5E !important;
    font-size: 20px !important;
    color: #FFFFFF;
	padding: 0px !important;
	border-radius: 0px !important;
	border: none !important;
	font-weight: bold;
	text-shadow: 0px !important;
	box-shadow: 0px !important;
}

.download-button:hover {
    background: #96ba56 !important;
    color: #FFFFFF !important;
	text-shadow: 0px !important;
}

.kbe_breadcrum ul li a, .kbe_search_field input[type=text], #kbe_content .kbe_leftcol p {
	font-size: 20px;
}


.kbe_widget li a, #kbe_content .kbe_leftcol .kbe_articles ul li a {
	font-size: 20px;
}

#content .kbe_widget li:before, #tribe-bar-views .tribe-bar-views-list li:before {
	display: none;
}

#content #tribe-events-footer ul li:before, #content div.tribe-events-notices ul li:before {
	display: none;
}

.tribe-events-meta-group dt {
	font-weight: 700;
}

.tribe-events-meta-group dd {
	margin-bottom: 15px;
}

.tribe-events-cal-links a.tribe-events-gcal, .tribe-events-cal-links a.tribe-events-ical {
	float: none;
	margin-bottom: 21px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 22px;
}

.tribe-events-event-meta {
	background: #F7F6F4;
}

#tribe-bar-form .tribe-bar-submit {
    clear: both;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
	border: 1px solid #666 !important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
    border: 1px solid #96BA7A !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color: #003479;
} 


#content #download-page .download_group ol li:before , #content .tribe-events-single ul.tribe-related-events li:before{
	display: none;
}


#content #download-page .download-monitor-orderby li:before {
	display: none;
}

#content ul.wppb-faceted-list > li:before, #content .wppb-user-forms ul li:before {
	display: none;
}

#kbe_content .kbe_leftcol .kbe_child_article_list li:before {
	display: none;
}

#kbe_content .kbe_category .kbe_child_category {
	border: 1px solid #CCC;
    padding: 20px 10px;
    box-sizing: border-box;
    background: #fff;
}

.kbe_category span.switch {
    position: absolute;
    top: 13px;
    left: 0px;
    margin: 0px;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}

#tribe-events .tribe-events-content p {
	margin-bottom: 14px;
}

#kbe_content .kbe_leftcol ul li:before {
	display: none;
}

.kbe_articles_search ul li {
	background-position: left top 13px;
}

#download-page .download-monitor-categories {
	background: #ffffff;
}

.breadcrumbs {
    padding-bottom: 30px;
}


ul.wppb-profile li.wppb-avatar {
	height: 225px;
    float: left;
    margin-right: 55px;
    border: 0;
    background: url(../images/user-col-bg.jpg) no-repeat 0 0 #FFFFFF;
    width: 240px;
    background-size: 100% auto;
    text-align: center;
    box-shadow: 0 0 71px -20px rgba(0, 0, 0, 0.3);
}

ul.wppb-profile li.wppb-avatar img {
   border-radius: 50%;
   position: relative;
   top: 60px;
}

ul.wppb-profile li {
	border-bottom: 1px solid #E1E1E1;
	line-height: 30px;
}

ul.wppb-profile li h3, ul.wppb-profile li h3:first-child {
	border-top: 0 !important;
}

ul.wppb-profile li h3, ul.wppb-profile li:first-child {
	border-bottom: 0;	
}

#kbe_content .kbe_leftcol ul {
    list-style: none;
}

#kbe_content .kbe_leftcol ul li:before, #kbe_content .kbe_leftcol ul li:before {
    content: url(../images/li-before.png);
    display: block;
    position: absolute;
    left: -32px;
}

#kbe_content .kbe_leftcol ul {
    padding: 0 19px 0 35px;
}

form#select_user_to_edit_form {
    max-width: 900px;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
    font-size: 120% !important;
    font-weight: bolder;
}

.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="number"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input {
    padding: 10px 18px !important;
}

.wppb-form-field select.custom_field_multiple_select  {
    height: 110px;
}

form#select_user_to_edit_form select {
    height: 61px;
}

.wppb-form-field > span {
    padding-top: 10px;
}

.wppb-search-users-wrap input[type=text] {
    padding: 0 18px !important;
    margin-bottom: 10px !important;
}

.wppb-userlisting-container ul li > ul#wppb-remove-facets-container li:before {
    display: none;
}

.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label {
    line-height: 61px;
}

.wppb_upload_button {
    line-height: 55px !important;
    padding: 0 60px !important;
    font-size: 17px !important;
}

.wppb-back {
    float: right;
    margin-top: 50px;
    background: #96BA56;
    color: #fff !important;
    text-decoration: none;
    padding: 10px 20px;
}

.wppb-back:hover {
    color: #fff !important;
    background: #003479;
}

.wppb-more {
    float: right;
    background: #96BA56;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
}

.wppb-more:hover {
    color: #fff;
    background: #003479;
}


#kbe_content .kbe_leftcol .kbe_article_list li a, #kbe_content .kbe_leftcol .kbe_child_article_list li a {
	font-size: 18px;
}

.gform_wrapper .gform_body ul#gform_fields_2 li.gfield:before {
	display: none;
}


.wppb-userlisting-container .wppb-search-users-wrap {
    width: 48%;
    float: left;
}

.wppb-userlisting-container .wppb-faceted-list {
    width: 48%;
    float: right;
}

.wppb-userlisting-container ul.wppb-faceted-list > li {
    float: none;
    max-width: 100%;
    margin-bottom: 0;
}

.wppb-userlisting-container ul.wppb-faceted-list > li h5 {
    float: left;
}

.wppb-userlisting-container ul.wppb-faceted-list > li select.wppb-facet-select {
    float: right;
    width: 80%;
}


#dashboard .colUserProfile .profileBody table td:first-child {
    width: 35%;
}

.gform_wrapper form .gform_body ul#gform_fields_3 li:before {
    display: none;
}

.wppb-table td.wppb-team {
    width: 25%;
}

.wppb-table th {
    padding: 20px 7px !important;
}

.wppb-moreinfo a {
    padding: 20px;
}

/*----------------------------------
-------- Table Responsive ----------
------------------------------------ */
@media (min-width: 720px) and (max-width: 820px){
    .wppb-table {
        font-size: 16px;
    }
    .wppb-table td.wppb-team {
        width: 15%;
    }
}

.wppb-table td.wppb-team {
    width: 100%;
}
.wppb-table td:before {
    display: block !important;
    float: none !important;
    font-weight: bold;
}

.wppb-table td {
    text-align: left !important;
}

.wppb-moreinfo::before {
    display: none !important;
}
@media(max-width:768px) {
    .wppb-userlisting-container .wppb-search-users-wrap {
        width: 100%;
    }
    .wppb-userlisting-container .wppb-faceted-list {
        width: 100%;
        padding: 0;
    }
}